{
  "label": "Races",
  "entries": {
    "Anioł/Anielica": {
      "name": "Aniol Anielica",
      "description": "Anioły to istoty pochodzące z wyższych wymiarów lub powołane przez bóstwa. Są symbolem czystości, ładu i opieki, choć nie wszystkie anioły są „dobre” - ich lojalność zależy od patrona."
    },
    "Elf": {
      "name": "Elf",
      "description": "Elfy to długowieczna, magicznie utalentowana rasa, znana z elegancji, harmonii z naturą i zaawansowanej kultury. Występują w dwóch głównych odmianach: Elfy Wysokie i Elfy Leśne."
    },
    "Feles": {
      "name": "Feles",
      "description": "Feles to rasa antropomorficznych kotów, znana z gracji, zwinności i niezależności. Ich społeczeństwa są luźno zorganizowane, a jednostki cenią wolność i indywidualizm."
    },
    "Człowiek": {
      "name": "Human",
      "description": "Człowiek to najbardziej rozpowszechniona rasa świata HbM, znana z elastyczności, ambicji i zdolności adaptacyjnych. Ludzie szybko przystosowują się do zmian, są pionierami technologii i magii, a ich społeczeństwa cechuje ogromna różnorodność."
    },
    "Lamia": {
      "name": "Lamia",
      "description": "Lamie to rasa półwężowych istot, znana z tajemniczości, uroku i potężnych zdolności magicznych. Ich społeczeństwa są matriarchalne, a tradycja przekazywana jest przez rody kapłanek."
    }
  }
}
